body {font-family : Arial;}

input.i1 {
	text-align: center;
	width: 17px;
	height: 15px;
	text-decoration : none;
	text-transform : uppercase;
	font : bold;
	font-family : Arial, "Comic Sans MS";
	font-size : 14px;
	cursor : default;
	vertical-align : middle;
	color : Black;
	border: 0;
}

input.i4 {
	text-align: center;
	text-decoration : none;
	font-family : Arial, "Comic Sans MS";
	cursor : default;
	vertical-align : middle;
	color : Black;
	border: 0;
	background: 'none'
}


input.i3 {
	text-transform : uppercase;
	font-family : Arial;
	font-size : 14px;
	background-color : #FBFBF2;
}

input.i2 {
	text-align: center;
	background-color: yellow;
	width: 22px;
	height: 22px;
	text-decoration : none;
	text-transform : uppercase;
	border : none;
	font : bold;
	font-family : Arial, "Comic Sans MS";
	font-size : 17px;
	cursor : default;
	vertical-align : middle;
	color : Blue;
	background-repeat : no-repeat;
}


input {

	border: 'none';
	background: 'none'
}